\begin{wrapfigure}[7]{l}[10pt]{3cm}
  \includegraphics[width=\linewidth]{../metalabcomm/logos/SAT/Logo_SAT_abrégé.eps}
\end{wrapfigure}
Founded in 1996, the Society for Arts and Technology [SAT]\footnote{\url{https://sat.qc.ca/en}} is a non-profit organization recognized internationally for its active, leading role in developing immersive technologies, virtual reality and creative use of high-speed networks. With its triple mission as a centre for the arts, training and research, SAT was created to support a new generation of creators/researchers in the digital age.

A gathering place for diverse intelligence, curiosity, knowledge and talent, the Society for Arts and Technology is a live creative laboratory whose unconventional experiences bring together the tangible and the unexpected.

Within its 4 400m2 premises one can find the Satosphere\footnote{\url{https://sat.qc.ca/en/satosphere}}, a permanent modular dome, dedicated to the development and presentation of 360° immersive experiences. With a diameter of 18 meters and height of 13 meters, filled with 157 speakers, this unique equipment complements the studios and workshops housed inside the SAT.

The SAT has naturally become a space for pivotal events, where everything is possible, at once stimulating and showcasing trends in technology applied to arts and design.
